/*     634585 : 탭 타입 버튼      */
.button__634585__ {display:table; width:100%;}
.button__634585__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#2d5a9e;
	font-size:14px; font-weight:bold; color:#fff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__634585__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__634585__ a:hover {background:#2d5a9e; color:#ffffff;}
.button__634585__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#2d5a9e;}

.button__634585__.style_on_type a {background:#2d5a9e; color:#2d5a9e;}
.button__634585__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#2d5a9e;}

@media all and (min-width:1024px){
	.button__634585__ a {height:50px; padding:0 15px; font-size:13px;}
	.button__634585__ a:before {height:50px;}
}

/*     634595 : 탭 타입 버튼      */
.button__634595__ {display:table; width:100%;}
.button__634595__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#2d5a9e; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__634595__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__634595__ a:hover {background:#2d5a9e; color:#d00000;}
.button__634595__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#2d5a9e;}

.button__634595__.style_on_type a {background:#ffffff; color:#2d5a9e;}
.button__634595__.style_on_type a:hover {background:#2d5a9e; color:#fff;}
.button__634595__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#2d5a9e;}

@media all and (min-width:1024px){
	.button__634595__ a {height:50px; padding:0 15px; font-size:13px;}
	.button__634595__ a:before {height:50px;}
}

